{
    "require": {
        "php": ">=5.5.0",
        "slim/slim": "^3.1",
        "slim/php-view": "^2.0",
        "vrana/notorm": "dev-master"
    },
    "config": {
        "process-timeout" : 0
    },
    "scripts": {
        "run": "composer install && composer start",
        "start": "php -S 0.0.0.0:8080 -t public public/index.php"
    },
    "autoload": {
        "psr-4": {"Inforbank\\": "src/"}
    }
}
